<?php

/**
 * Edit this file in order to configure additional
 * image sizes for your theme.
 *
 * @see https://developer.wordpress.org/reference/functions/add_image_size/
 *
 * @key string The size name.
 *
 * @param int         $width  The image width.
 * @param int         $height The image height.
 * @param bool|array  $crop   Crop option. Since 3.9, define a crop position with an array.
 * @param bool|string $media  Add to media selection dropdown. Make it also available
 *                            to the media custom field. If string, used as the display name ;)
 */
return [
    'w1440_700' => [1440, 700, true],
    'w1440_500' => [1440, 500, true],
    'w1440_360' => [1440, 360, true],
    'w1140_440' => [1140, 440, true],
    'w860_500' => [860, 500, true],
    'w800_300' => [800, 300, true],
    'w800_800' => [800, 800, true],
    'w650_390' => [650, 390, true],
    'w570_380' => [570, 380, true],
    'w560_480' => [560, 480, true],
    'w560_280' => [560, 280, true],
    'w540_540' => [540, 540, true],
    'w500_570' => [500, 570, true],
    'w500_400' => [500, 400, true],
    'w400_400' => [400, 400, true],
    'w360_145' => [360, 145, true],
    'w260_330' => [260, 330, true],
    'w260_150' => [260, 150, true],
];
