<?php

/**
 * Edit this file in order to configure your theme templates.
 *
 * You can define just a template slug by only defining a key.
 * For a better user experience, you can define a display title as a
 * value and as a second argument, you can specify a list of post types
 * where your template is available.
 */
return [
    'homepage-template' => [__('Homepage', THEME_TD), ['page']],
    'descubre-ucn-template' => [__('Descubre UCN', THEME_TD), ['page']],
    'sedes-template' => [__('Sedes', THEME_TD), ['page']],
    'vida-universitaria-template' => [__('Vida Universitaria', THEME_TD), ['page']],
    'excelencia-academica-template' => [__('Excelencia Académica', THEME_TD), ['page']],
    'proyecto-educativo-template' => [__('Proyecto Educativo', THEME_TD), ['page']],
    'becas-template' => [__('Becas', THEME_TD), ['page']],
    'carreras-template' => [__('Carreras', THEME_TD), ['page']],
    'orientacion-vocacional-template' => [__('Orientación Vocacional', THEME_TD), ['page']],
    'calendario-admision-template' => [__('Calendario de Admisión', THEME_TD), ['page']],
    'proceso-admision-template' => [__('Proceso de Admisión', THEME_TD), ['page']],
    'proyecto-educativo-template' => [__('Proyecto Educativo', THEME_TD), ['page']],
    'admision-especial-template' => [__('Cómo postular vía Admisión Especial', THEME_TD), ['page']],
    'matricula-template' => [__('Cómo matricularse', THEME_TD), ['page']],
    'becas-template' => [__('Becas', THEME_TD), ['page']],
    'becas-beneficios-template' => [__('Becas y beneficios UCN', THEME_TD), ['page']],
    'preparate-para-la-u-template' => [__('Prepárate para la U', THEME_TD), ['page']],
    'faq-template' => [__('Preguntas frecuentes', THEME_TD), ['page']],
    'ensayo-template' => [__('Ensayo PDT', THEME_TD), ['page']],
    'search-template' => [__('Resultados de búsqueda', THEME_TD), ['page']],
];
