<?php

namespace Theme\Controllers;

use Illuminate\Http\Request;
use Illuminate\Routing\Controller;
use Theme\Helpers\Helper;
use Theme\Models\Pregunta;
use Theme\Models\Tema;

class FaqController extends Controller
{
    /**
     * Handle the incoming request.
     *
     * @param \Illuminate\Http\Request $request
     * @return \Illuminate\Http\Response
     */
    public function __invoke(Request $request)
    {
        //
    }

    
    public function landing(Request $request, $post)
    {

        $temas      = Helper::getTemas();
        $preguntas_con_video = Helper::getPreguntasConVideo(3);

        return view(
            'faq.landing', [
                'post'        => $post,
                'fields'      => get_fields($post->ID),
                'temas'       => $temas,
                'preguntas_con_video' => $preguntas_con_video,

            ]
        );
    }

    public function tax_tema(Request $request, $post)
    {
        $tax = get_queried_object();
        

        $tema  = new Tema($tax);
        //print_r($tema);

        $preguntas = Helper::getPreguntasByTema($tema->post->slug);
        $temas = Helper::getTemas();


        return view(
            'faq.tema', [
                'tema'           => $tema,
                'temas'           => $temas,
                'preguntas'      => $preguntas,
                'fields'         => $tema->getFields(),
            ]
        );
    }

}
