@extends('layouts.base')

@section('content')
  
@php
    $clase_color = get_field('color', $area->post);
@endphp

    <section id="area" class="{{ $clase_color }}">
        @include('parts/modules/area/banner')

        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    @include('parts/modules/area/title')
                </div>
            </div>
        </div>
    

        @if ($carreras)
        <section id="area-content">
            <div class="container">
                <div class="row">
                    @include( 'parts/modules/area/card' , ['carreras' => $carreras] )
                </div>
            </div>
        </section>
        @endif

    </section>
    
@endsection
