@php
    $clase_color = get_field('color', $carrera->getArea());
@endphp


@extends('layouts.base')

@section('content')
  
<section id="career" class="{{ $clase_color }}">
        @include('parts/modules/career/banner')
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-lg-3">
                    @include('parts/components/dudas/about')
                </div>
                <div class="col-md-12 col-lg-9">
                    <div class="d-none d-md-block">
                        @include('parts/modules/career/info')
                    </div>
                    <div class="d-md-none px-2">
                        @include('parts/modules/career/accordion-responsive')
                    </div>
                    @include('parts/modules/career/data')
                    @include('parts/modules/career/learning')
                    @include('parts/modules/career/testimonials')
                    @include('parts/modules/career/infrastructure' , ['sedes' => $sedes] )
                    @include('parts/modules/career/university')
                    @include('parts/modules/career/finished')
                    @include('parts/modules/career/profile')
                </div>
            </div>
            <!--Responsive-->
</section>
    <section id="explorer-careers">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    @include('parts/components/explorer/careers' , ['carreras_relacionadas' => $carreras_relacionadas] )
                </div>
            </div>
        </div>
    </section>

    <div class="container">
        <div class="row">
            <div class="col-md-12">
                @include('parts/components/questions/question')
            </div>
        </div>
    </div>
    
@endsection
