<div class="col-md-12">
    <!-- Title -->
    <h2>
        Excelencia académica en el norte de Chile
    </h2>

    <!-- Slider -->
    <div class="academic-slider">
        <div class="academic-slider__img" style="background-image: url({{ get_theme_file_uri() }}/dist/img/global/campus.jpg)">

            <!-- Gradient -->
            <div class="academic-slider__img-bg"></div>

            <!-- Link -->
            <a href="" class="academic-slider__img-link">
                <span class="mr-3">
                    <img src="{{ get_theme_file_uri() }}/dist/img/icon/ubication.svg" alt="">
                </span>
                Sede Coquimbo
                <span class="ml-3">
                    <img src="{{ get_theme_file_uri() }}/dist/img/icon/arrow-large-right-white.svg" alt="">
                </span>
            </a>
        </div>

        <div class="academic-slider__img" style="background-image: url({{ get_theme_file_uri() }}/dist/img/global/campus.jpg)">

            <!-- Gradient -->
            <div class="academic-slider__img-bg"></div>

            <!-- Link -->
            <a href="" class="academic-slider__img-link">
                <span class="mr-3">
                    <img src="{{ get_theme_file_uri() }}/dist/img/icon/ubication.svg" alt="">
                </span>
                Sede Coquimbo
                <span class="ml-3">
                    <img src="{{ get_theme_file_uri() }}/dist/img/icon/arrow-large-right-white.svg" alt="">
                </span>
            </a>
        </div>
        
        <div class="academic-slider__img" style="background-image: url({{ get_theme_file_uri() }}/dist/img/global/campus.jpg)">

            <!-- Gradient -->
            <div class="academic-slider__img-bg"></div>

            <!-- Link -->
            <a href="" class="academic-slider__img-link">
                <span class="mr-3">
                    <img src="{{ get_theme_file_uri() }}/dist/img/icon/ubication.svg" alt="">
                </span>
                Sede Coquimbo
                <span class="ml-3">
                    <img src="{{ get_theme_file_uri() }}/dist/img/icon/arrow-large-right-white.svg" alt="">
                </span>
            </a>
        </div>
    </div>
    <div class="progress" role="progressbar" aria-valuemin="0" aria-valuemax="100">
        <span class="slider__label sr-only"></span>
    </div>
    <!-- End slider -->

    <!-- Slider Experiencia -->
    <div class="slider-experience">
        <div class="slider-experience-content">
            <div class="slider-experience-content__icon">
                <img src="{{ get_theme_file_uri() }}/dist/img/icon/quality.svg" alt="">
            </div>
            <ul>
                <li>6 años</li>
                <li>de acreditación, la única en el norte de Chile</li>
            </ul>
        </div>
        <div class="slider-experience-content">
            <div class="slider-experience-content__icon">
                <img src="{{ get_theme_file_uri() }}/dist/img/icon/graduation.svg" alt="">
            </div>
            <ul>
                <li>91%</li>
                <li>de académicos cuentan con postgrados</li>
            </ul>
        </div>
        <div class="slider-experience-content">
            <div class="slider-experience-content__icon">
                <img src="{{ get_theme_file_uri() }}/dist/img/icon/campus.svg" alt="">
            </div>
            <ul>
                <li>63 años</li>
                <li>de historia, octava universidad más antigua de Chile</li>
            </ul>
        </div>
        <div class="slider-experience-content">
            <div class="slider-experience-content__icon">
                <img src="{{ get_theme_file_uri() }}/dist/img/icon/microscope.svg" alt="">
            </div>
            <ul>
                <li>+240%</li>
                <li>crecimiento en publicaciones cientificas</li>
            </ul>
        </div>
    </div>
    <!-- End slider experiencia -->

    <div class="row info-campus">
        <div class="col-md-12 col-lg-6">
            <div class="info-campus__img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/careers.jpg')">
                <div class="gradient"></div>
                <div class="content">
                    <h2>Carreras</h2>
                    <p>
                        Contamos con una  amplia oferta de carreras universitarias en Antofagasta y Coquimbo.
                    </p>
                    <a href="" class="btn btn-primary">
                        <div class="icon">
                            Ver archivos
                            <img src="{{ get_theme_file_uri() }}/dist/img/icon/redirect.svg" alt="">
                        </div> 
                    </a>
                </div>
            </div>
        </div>
        <div class="col-md-12 col-lg-6">
            <div class="info-campus__img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/careers.jpg')">
                <div class="gradient"></div>
                <div class="content">
                    <h2>Proceso de admisión</h2>
                    <p>
                        Entérate de cada uno de los pasos que debes seguir para postular correctamente ¡Te esperamos en UCN!
                    </p>
                    <a href="" class="btn btn-primary">
                        <div class="icon">
                            Admisión vía PDT
                            <img src="{{ get_theme_file_uri() }}/dist/img/icon/redirect.svg" alt="">
                        </div> 
                    </a>
                    <a href="" class="btn btn-primary">
                        <div class="icon">
                            Admisión especial
                            <img src="{{ get_theme_file_uri() }}/dist/img/icon/redirect.svg" alt="">
                        </div> 
                    </a>
                </div>
            </div>
        </div>
        <div class="col-md-12 col-lg-6">
            <div class="info-campus__img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/careers.jpg')">
                <div class="gradient"></div>
                <div class="content">
                    <h2>Becas y financiamiento</h2>
                    <p>
                        Te mostraremos todas las becas y ayudas financieras que puedes recibir de parte de UCN o del estado.
                    </p>
                    <a href="" class="btn btn-primary">
                        ver becas
                    </a>
                </div>
            </div>
        </div>
        <div class="col-md-12 col-lg-6">
            <div class="info-campus__img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/careers.jpg')">
                <div class="gradient"></div>
                <div class="content">
                    <h2>Intercambio estudiantil</h2>
                    <p>
                        En UCN estamos abiertos al mundo. Te invitamos a conocer otras culturas, a ganar nuevos conocimientos.
                    </p>
                    <a href="" class="btn btn-primary">
                        <div class="icon">
                            Movilidad estudiantil
                            <img src="{{ get_theme_file_uri() }}/dist/img/icon/redirect.svg" alt="">
                        </div> 
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>