<section id="hero">
    <!-- Imagen -->
    <div class="hero-imagen" style="background-image: url('https://placeimg.com/1400/700/nature')">
        <div class="gradient"></div>
    </div>
    <!-- video -->
    <video id="ucn-video" class="ucn-video video-js vjs-16-9 vjs-big-play-centered" data-setup="{}" muted controls autoplay loop style="background-color: #fff;">
        <source src="{{ get_theme_file_uri() }}/dist/videos/video-prueba.mp4" type="video/mp4" style="background-color: #fff;">
    </video>
    <!-- text -->
    <div class="hero-content">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <img src="{{get_theme_file_uri()}}/dist/img/icon/help.svg" alt="">
                    <h1 class="hero-content__title">
                        Te invitamos a ser parte de UCN
                    </h1>
                    <h4 class="hero-content__text">
                        Tradicional. Pública. Regional. Acreditada
                    </h4>
                    <a href="" class="btn btn-primary hero-content__button">
                        Descubre UCN
                    </a>
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div data-aos="fade-up" class="col-md-12" style="z-index: 2">
                <div class="slider-hero">
                    <div class="slider-contentHero">
                        <div class="row">
                            <div class="col-md-12 col-lg-6 slider-contentHero__text">
                                <h3>Matrículas online 2020</h3>
                                <h5>
                                    Debido al COVID-19, hemos optado por realizar el proceso de matrícula para los estudiantes nuevos en modo online. 
                                </h5>
                                <a href="" class="btn btn-primary">
                                    conoce más
                                </a>
                            </div>
                            <div class="col-md-12 col-lg-6 slider-contentHero__img">
                                <img src="{{get_theme_file_uri()}}/dist/img/global/student.jpg" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="slider-contentHero">
                        <div class="row">
                            <div class="col-md-12 col-lg-6 slider-contentHero__text">
                                <h3>Matrículas online 2020</h3>
                                <h5>
                                    Debido al COVID-19, hemos optado por realizar el proceso de matrícula para los estudiantes nuevos en modo online. 
                                </h5>
                                <a href="" class="btn btn-primary">
                                    conoce más
                                </a>
                            </div>
                            <div class="col-md-12 col-lg-6 slider-contentHero__img">
                                <img src="{{get_theme_file_uri()}}/dist/img/global/student.jpg" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="slider-contentHero">
                        <div class="row">
                            <div class="col-md-12 col-lg-6 slider-contentHero__text">
                                <h3>Matrículas online 2020</h3>
                                <h5>
                                    Debido al COVID-19, hemos optado por realizar el proceso de matrícula para los estudiantes nuevos en modo online. 
                                </h5>
                                <a href="" class="btn btn-primary">
                                    conoce más
                                </a>
                            </div>
                            <div class="col-md-12 col-lg-6 slider-contentHero__img">
                                <img src="{{get_theme_file_uri()}}/dist/img/global/student.jpg" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>