<div class="orientation">
    <h2 class="orientation__title">
        ¿Cómo encontrar tu vocación?
    </h2>
    <em class="orientation__subtitle">
        4 consejos clave
    </em>

    <div class="orientation-step">
        <ul>
            <li>
                <!-- Tamaño icono 64x64 -->
                <span class="orientation-step__icon" style="background-image: url({{ get_theme_file_uri() }}/dist/img/icon/icon-search-white.svg)">
                    
                </span>
                <p class="title">Consejo 1</p>
                <p class="subtitle">Conocerte a ti mismo</p>
                <div class="orientation-step__content">
                    <a class="orientation-step__content-link" data-toggle="modal" data-target="#modal1">
                        {{-- <div class="video-img" style="background-image: url(https://mdbootstrap.com/img/screens/yt/screen-video-1.jpg)">
                            <p class="title">
                                Gustos y habilidades
                            </p>
                        </div> --}}
                        <div class="image">
                            <img src="https://placeimg.com/400/220/tech" alt="">
                        </div>
                    </a>
                    <div class="orientation-step__content-text">
                        <p>
                            Piensa en las actividades que te gusta hacer, tanto en el colegio como fuera de él. Te invitamos a descargar y completar el <a href="">Test de conocimiento personal</a> para que luego puedas revisarlo con nuestras orientadoras .
                        </p>
                    </div>
                </div>
            </li>
            <li>
                <!-- Tamaño icono 64x64 -->
                <span class="orientation-step__icon" style="background-image: url({{ get_theme_file_uri() }}/dist/img/icon/icon-books-white.svg)">
                    
                </span>
                <p class="title">Consejo 2</p>
                <p class="subtitle">Infórmate sobre la realidad</p>
                <div class="orientation-step__content">
                    <a class="orientation-step__content-link" data-toggle="modal" data-target="#modal1">
                        <div class="video-img" style="background-image: url(https://mdbootstrap.com/img/screens/yt/screen-video-1.jpg)">
                            <p class="title">
                                Gustos y habilidades
                            </p>
                        </div>
                    </a>

                    <div class="orientation-step__content-text">
                        <p>
                            Es importante que conozcas cómo  funciona la realidad educativa y laboral en el país, cuales son sus requisitos, limitaciones, precios, tiempo de traslados en viajes, costo en materiales, etc.
                        </p>
                    </div>
                </div>
            </li>
            <li>
                <!-- Tamaño icono 64x64 -->
                <span class="orientation-step__icon" style="background-image: url({{ get_theme_file_uri() }}/dist/img/icon/icon-paper-white.svg)">
                    
                </span>
                <p class="title">Consejo 3</p>
                <p class="subtitle">Investiga diferentes carreras</p>
                <div class="orientation-step__content">
                    <a class="orientation-step__content-link" data-toggle="modal" data-target="#modal1">
                        <div class="video-img" style="background-image: url(https://mdbootstrap.com/img/screens/yt/screen-video-1.jpg)">
                            <p class="title">
                                Gustos y habilidades
                            </p>
                        </div>
                    </a>

                    <div class="orientation-step__content-text">
                        <p>
                            Las carreras tradicionales son las más conocidas. Sin embargo, hay muchísimas más carreras que pueden sorprenderte. Te animamos a buscar en internet, visitar las universidades, e inclusive averiguar carreras que te permitan convalidar  ramos.
                        </p>
                    </div>
                </div>
            </li>
        </ul>
    </div>


    <!-- Modales -->

    <div class="container my-4">
        <div class="row">
            <div class="col-lg-4 col-md-12 mb-4">
            
                <!--Modal: Name-->
                <div class="modal fade" id="modal1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                    <div class="modal-dialog modal-lg" role="document">
                
                        <!--Content-->
                        <div class="modal-content">
                
                            <!--Body-->
                            <div class="modal-body mb-0 p-0">
                                <div class="embed-responsive embed-responsive-16by9 z-depth-1-half">
                                    <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/A3PDXmYoF5U"
                                    allowfullscreen></iframe>
                                </div>
                            </div>
                    
                            <!--Footer-->
                            <div class="modal-footer justify-content-center">
                                <button type="button" class="btn btn-outline-primary btn-rounded btn-md ml-4" data-dismiss="modal">Cerrar</button>
                            </div>
                        </div>
                    </div>
                </div>
            
            </div>
        </div>
    </div>
</div>