@php
	$id_formulario_contacto = get_field('id_formulario_contacto', 'option');
  if(isset($id_formulario_contacto) AND $id_formulario_contacto>0){
  	gravity_form_enqueue_scripts($id_formulario_contacto, true);
  }
  $medios_de_contacto = get_field('medios_de_contacto', 'option');
  $enlaces_de_interes = get_field('enlaces_de_interes', 'option');
  $admision_en_sedes = get_field('admision_en_sedes', 'option');
@endphp


<!-- Footer -->
	<footer id="footer">
		<div class="footer">
			<div class="container">
				<div class="row">
					<div class="col-12 col-md-6 footer-form">
						<div class="row">
							<div class="col-md-11">
								<h5>
									<strong>¿Dudas?</strong>
									En ucn admisión te orientamos
								</h5>

								@if(isset($id_formulario_contacto) AND $id_formulario_contacto>0)
									{{ gravity_form($id_formulario_contacto, false, false, false, [], true ) }}
								@endif
								
							</div>
						</div>
					</div>
					<div class="col-12 col-md-6 social-content">
						<div class="row">
							<div class="col-12 col-lg-10 offset-lg-1">
								@if ($medios_de_contacto)
									<h5>
										También puedes
										<strong>escribirnos</strong>
									</h5>
									<ul>
										@foreach ($medios_de_contacto as $medio)
											
											@switch($medio['tipo'])
											    @case('email')
											        <li>
											        	<a class="rrss-footer" href="{{ $medio['enlace']['url'] }}" target="_blank">
																	<img src="{{ get_theme_file_uri() }}/dist/img/icon/rounded-email.svg" alt="Email">
																	{{ $medio['enlace']['title'] }}
																</a>
															</li>
											        @break
											    @case('instagram')
											        <li>
											        	<a class="rrss-footer" href="{{ $medio['enlace']['url'] }}" target="_blank">
																	<img src="{{ get_theme_file_uri() }}/dist/img/icon/rounded-instagram.svg" alt="Instagram">
																	{{ $medio['enlace']['title'] }}
																</a>
															</li>
											        @break
											    @case('whatsapp')
											        <li>
											        	<a class="rrss-footer" href="{{ $medio['enlace']['url'] }}" target="_blank">
																	<img src="{{ get_theme_file_uri() }}/dist/img/icon/rounded-whatsapp.svg" alt="Whatsapp">
																	{{ $medio['enlace']['title'] }}
																</a>
															</li>
											        @break
											@endswitch
										@endforeach
									</ul>
								@endif

								@if ($enlaces_de_interes)
								<h4>
									TE PUEDE INTERESAR
								</h4>
								<div class="footer-enlaces">
									@foreach ($enlaces_de_interes as $item)
										<a href="{{ $item['enlace']['url'] }}" class="footer-enlaces-admision" target="_blank">
											{{ $item['enlace']['title'] }}
											<img src="{{ get_theme_file_uri() }}/dist/img/icon/redirect.svg" alt="">
										</a>
									@endforeach
								</div>
								@endif

							</div>
						</div>
					</div>
				</div>  
			</div>
		</div>

		<!-- Ubications -->
		<div class="footer-contact">
			<div class="container">
				<div class="row">
					<div class="col-sm-12 col-md-3">
						<a href="{{ home_url() }}"><img src="{{ get_theme_file_uri() }}/dist/img/logo/logo-ucn-white.png" alt=""></a>
					</div>
					@if ($admision_en_sedes)
						@foreach ($admision_en_sedes as $columna)
							<div class="col-sm-12 col-md-3">
								<ul>
									<li>{{ $columna['titulo'] }}</li>

									@if ($columna['direccion'] AND $columna['url_direccion'])
										<li>
											<img src="{{ get_theme_file_uri() }}/dist/img/icon/ubication.svg" alt="">
											<a href="{{ $columna['url_direccion'] }}" target="_blan">{{ $columna['direccion'] }}</a>
										</li>
									@endif
									
									@if ($columna['telefono'])
										<li>
											<img src="{{ get_theme_file_uri() }}/dist/img/icon/phone.svg" alt="">
											<a href="tel:{{ preg_replace('/\s+/', '', $columna['telefono']) }}">{{ $columna['telefono'] }}</a>
										</li>
									@endif
									
									@if ($columna['horarios'])
										<li>
											<img src="{{ get_theme_file_uri() }}/dist/img/icon/calendar.svg" alt="">
											{{ $columna['horarios'] }}
										</li>
									@endif
								</ul>
							</div>
						@endforeach
					@endif
				</div>
			</div>
		</div>
	</footer>

	@footer

	</body>
</html>
