<!DOCTYPE html>
<html {!! get_language_attributes() !!}>
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PDVFTJ2');</script>
    <!-- End Google Tag Manager -->

	<meta charset="{{ get_bloginfo('charset') }}">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="profile" href="https://gmpg.org/xfn/11">
    <link rel="icon" type="image/png" href="{{ get_theme_file_uri() }}/dist/img/logo/favicon.png">

    {{-- VideoJS --}}
    <link rel="stylesheet" href="{{ get_theme_file_uri() }}/dist/css/plugins/videojs/videojs.css">
    <link rel="stylesheet" href="{{ get_theme_file_uri() }}/dist/css/plugins/aos/aos.css">
    <link rel="stylesheet" type="text/css" href="{{ get_theme_file_uri() }}/dist/css/plugins/slick/slick.css">
	<link rel="stylesheet" type="text/css" href="{{ get_theme_file_uri() }}/dist/css/plugins/slick/slick-theme.css">
	<link rel="stylesheet" type="text/css" href="{{ get_theme_file_uri() }}/dist/css/plugins/fontawesome/fontawesome.css">
    @head
</head>

{{-- Barra de navegacion --}}
@include('layouts.navbar')
@include('layouts.main-navbar')

<body @php(body_class())>
    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PDVFTJ2"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->
