<section id="navbar">
	<nav id="second-navbar" class="navbar navbar-expand-lg second-navbar navbar-light">
        <div class="container">
            <a class="navbar-brand navbar-desktop" href="{{ home_url() }}">
                <img src="{{get_theme_file_uri()}}/dist/img/logo/logo-ucn.png" alt="UCN" width="230">
            </a>
            <a class="navbar-brand navbar-mobile" href="{{ home_url() }}">
                <img src="{{get_theme_file_uri()}}/dist/img/logo/logo-ucn-mobile.svg" alt="UCN" width="230">
            </a>
            <button id="burguer-open" class="btn button-burguer" type="button">
                <img src="{{get_theme_file_uri()}}/dist/img/icon/hamburguer.svg">
            </button>
    
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto">

                    {{ 
                        wp_nav_menu( 
                            array( 
                                'container'  => '',
                                'items_wrap' => '%3$s',
                                'fallback_cb' => false
                            )
                        )

                    }}

                </ul>
            </div>
        </div>
    </nav>
</section>
<section id="mobile">
    <div class="header-mobile">
        <div class="container">
            <div class="row">
                <div class="col-12 p-0">
                    <div class="header-content">
                        <img src="{{get_theme_file_uri()}}/dist/img/logo/logo-ucn-mobile.svg" alt="UCN" width="230">
                        <button id="burguer-close" class="btn" type="button">
                            <img src="{{get_theme_file_uri()}}/dist/img/icon/close.svg">
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="mobile-search">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <form action="<?php echo get_bloginfo('url'); ?>/busqueda" method="get" >
                        <i class="fas fa-search input-search"></i>
                        <input type="text" name="q" class="search" placeholder="Buscar...">
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="list-mobile">
        <div class="container">
            <div class="row">
                <div class="col-12 p-0">
                    <ul>
                        {{ 
                        wp_nav_menu( 
                            array( 
                                'container'  => '',
                                'items_wrap' => '%3$s',
                                'fallback_cb' => false
                            )
                        )

                        }}
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-mobile">
        <div class="container">
            <div class="row">
                <div class="col-12 p-0">
                    <ul>
                        <li>
                            <a href="https://www.ucn.cl/academia/postgrado/" target="_blank">
                                Postgrados
                                <img src="{{get_theme_file_uri()}}/dist/img/icon/redirect.svg">
                            </a>
                        </li>
                        <li>
                            <a href="https://www.ucn.cl/academia/educacion-continua/" target="_blank">
                                Educación continua
                                <img src="{{get_theme_file_uri()}}/dist/img/icon/redirect.svg">
                            </a>
                        </li>
                    </ul>
                    <img src="{{get_theme_file_uri()}}/dist/img/logo/logo-cna.png" alt="" width="100%">
                </div>
            </div>
        </div>
    </div>
</section>
