@php
    $vacantes_y_puntajes = get_field('vacantes_y_puntajes', $carrera->post->ID);

    $bloque_contenido_titulo = get_field('bloque_contenido_titulo', $carrera->post->ID);
    $bloque_contenido = get_field('bloque_contenido', $carrera->post->ID);
@endphp


<section id="about">
    <div class="about">
        <h4 class="about__title">
            acerca de esta carrera
        </h4>
        <ul class="about__list">
            <li><a href="#ponderaciones">Ponderaciones</a></li>
            @if ($vacantes_y_puntajes)
                <li><a href="#vacantes-y-puntajes">Vacantes y puntajes</a></a></li>
            @endif
            
            <li><a href="#admision-especial">Admisión especial</a></li>
            <li><a href="#costos">Costos de carrera</a></li>
            @if ($bloque_contenido_titulo AND $bloque_contenido )
                <li><a href="#{{ sanitize_title($bloque_contenido_titulo) }}">{{ $bloque_contenido_titulo }}</a></li>
            @endif
            <li><a href="#datos">Datos destacados</a></li>
            <li><a href="#metodo-ensenanza">Método de enseñanza</a></li>
            <li><a href="#testimonio">Testimonio</a></li>
            <li><a href="#infraestructura">Infraestructura</a></li>
            <li><a href="#podras-trabajar-en">Podrás trabajar en...</a></li>
            <li><a href="#perfil-egresado">Perfil del egresado</a></li>
        </ul>
        <div class="about__questions">
            <p>¿Dudas?</p>
            <p>En ucn te orientamos</p>
            <a href="mailto:admision@ucn.cl">
                <img src="{{ get_theme_file_uri() }}/dist/img/icon/email.svg" class="mr-2" alt="">
                admision@ucn.cl
            </a>
        </div>
        <div class="text-center mt-5">
            <img src="{{ get_theme_file_uri() }}/dist/img/global/particles-orange.svg" alt="" width="50%">
        </div>
    </div>
    
</section>
