@if ($paginas_destacadas)

<section id="benefits">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="benefits-title">
                    <h5>
                        Beneficios del estado
                    </h5>
                </div>
            </div>
            
            @foreach ($paginas_destacadas as $destacado)
                @php
                    $imagen = $destacado['imagen']
                @endphp
                <div class="col-md-12 col-lg-4 benefits-content" id="{{ sanitize_title($destacado['pagina']->post_title) }}">
                    <div class="benefits-content_img">
                        @if ($destacado['imagen'])
                            <img src="{{ $destacado['imagen']['sizes']['thumbnail'] }}" alt="{{ $destacado['imagen']['alt'] }}">
                        @else
                            <img src="https://via.placeholder.com/160x160/" alt="">
                        @endif
                    </div>
                    <div class="benefits-content__text">
                        <a href="{{ get_permalink($destacado['pagina']) }}" class="benefits-content__link">
                            <h2>{{ $destacado['pagina']->post_title }}</h2>
                            <p>
                                {{ $destacado['texto'] }}
                            </p>
                            <button class="btn btn-primary benefits-content__button">
                                {{ $destacado['cta'] }}
                            </button>
                        </a>
                    </div>
                </div>
            @endforeach
        </div>
    </div>
</section>
@endif




