@if ($preguntas_con_video)
<section id="featured-video">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h2 class="featured-video__title">
                    Destacamos
                </h2>
                <h4 class="featured-video__subtitle">
                    Preguntas respondidas en formato audiovisual
                </h4>
            </div>
            @foreach ($preguntas_con_video as $pregunta)

            @php
              //second false skip ACF pre-processcing
              $url = get_field('videorespuesta', $pregunta->post->ID, false);
              //get wp_oEmed object, not a public method. new WP_oEmbed() would also be possible
              $oembed = _wp_oembed_get_object();
              //get provider
              $provider = $oembed->get_provider($url);
              //fetch oembed data as an object
              $oembed_data = $oembed->fetch( $provider, $url );
              $thumbnail = $oembed_data->thumbnail_url;
            @endphp
            <div class="col-md-4">
                <a class="modal-video" data-toggle="modal" data-target="#modal-{{ $pregunta->post->ID }}">
                    <div class="modal-video__img" style="background-image: url({{ $thumbnail }})">
                        <span class="modal-video__img-text">{{ $pregunta->post->post_title }}</span>
                    </div>
                </a>
            </div>
            @endforeach
        </div>
    </div>
</section>


@foreach ($preguntas_con_video as $pregunta)
  <div class="modal fade" id="modal-{{ $pregunta->post->ID }}" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
      <div class="modal-content">
        <div class="modal-body mb-0 p-0">
          <div class="embed-responsive embed-responsive-16by9 z-depth-1-half">
            {!! apply_filters('the_content', $pregunta->post->videorespuesta) !!}
          </div>
        </div>
        <div class="modal-footer justify-content-center">
          <button type="button" class="btn btn-outline-primary btn-rounded btn-md ml-4" data-dismiss="modal">Cerrar</button>
        </div>
      </div>
    </div>
  </div>
@endforeach


@endif

