

@if ($paginas_destacadas)
<section id="featured">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="featured-title">
                    <h5>
                        destacamos
                    </h5>
                </div>
            </div>
            
            @foreach ($paginas_destacadas as $destacado)
                @php
                    $imagen = $destacado['imagen']
                @endphp
                <div class="col-md-12 col-lg-4 featured-content" id="{{ sanitize_title($destacado['pagina']->post_title) }}">
                    <div class="featured-content_img">
                        @if ($destacado['imagen'])
                            <img src="{{ $destacado['imagen']['sizes']['thumbnail'] }}" alt="{{ $destacado['imagen']['alt'] }}">
                        @else
                            <img src="https://via.placeholder.com/160x160/" alt="">
                        @endif
                    </div>
                    <div class="featured-content__text">
                        <a href="{{ get_permalink($destacado['pagina']) }}" class="featured-content__link">
                            <h2>{{ $destacado['pagina']->post_title }}</h2>
                            <p>{{ $destacado['texto'] }}</p>
                            <a href="{{ get_permalink($destacado['pagina']) }}" id="btn-{{ $destacado['pagina']->post_name }}" class="btn btn-light featured-content__button descubreucn-destacamos">
                                {{ $destacado['cta'] }}
                            </a>
                        </a>
                    </div>
                </div>
            @endforeach
        </div>
    </div>
</section>
@endif
