@php
    $preguntas = Theme\Helpers\Helper::getPreguntasByTema('estudiar-en-la-ucn', 2);
@endphp

@if ($preguntas)
<section id="question">
    <h2>
        Preguntas frecuentes 
    </h2>
    <div class="question-slider">
        @foreach ($preguntas as $pregunta)
        <div class="question-content">
            <span>
                <img src="{{ get_theme_file_uri() }}/dist/img/icon/icon-question.svg" alt="">
            </span>
            <div class="question-content__text">
                <a href="{{ home_url() }}/preparate-para-la-u/preguntas-frecuentes/estudiar-en-la-ucn/" class="question-content__text-link">
                    <h5>
                        {{ $pregunta->post->post_title }}
                    </h5>
                    <div class="question-content__text-paragraph">
                        <p>{{ $pregunta->post->post_excerpt }}</p>
                        <img src="{{ get_theme_file_uri() }}/dist/img/icon/arrowRight-orange-s.svg" alt="">
                    </div>
                </a>
            </div>
        </div>
        @endforeach
        
        <div class="question-content">
            <div class="question-content__text">
                <a href="{{ home_url() }}/preparate-para-la-u/preguntas-frecuentes/" class="question-content__text-all">
                    <img src="{{ get_theme_file_uri() }}/dist/img/icon/arrowRight-orange.svg" alt="">
                    Ver todas las preguntas frecuentes
                </a>
            </div>
        </div>
    </div>
</section>
@endif
