<div class="calendar">
    {!! $fields['contenido'] !!}

    @if ($fields['anios'])
    
        @foreach ($fields['anios'] as $item)


            @if ($item['anio'] >= date('Y'))
                
            <div class="calendar-content">
                <div class="calendar-content__year">
                    <p>
                        {{ $item['anio'] }}
                    </p>
                    <div class="line"></div>
                </div>

                @if ($item['fechas'])
                    
                    @foreach ($item['fechas'] as $item)

                        @if ($item['tipo_de_fecha'] == 'dia')
                            <div class="calendar-content__month">
                                <!-- Cuando solo es una fecha y hora -->
                                <ul class="calendar-content__month-list">
                                    <li class="only">
                                        <div class="month">
                                            <strong>{{ date_i18n('d', strtotime($item['fecha_de_inicio'])) }}</strong>
                                            {{ date_i18n('M', strtotime($item['fecha_de_inicio'])) }}
                                        </div>
                                        @if ($item['hora'])
                                            <div class="hours">
                                                <span>{{ $item['hora'] }}</span>
                                            </div>
                                        @endif
                                        
                                    </li>
                                </ul>
                                <div class="calendar-content__month-info">
                                    <span>
                                        {{ $item['categoria'] }}
                                    </span>
                                    <p>{{ $item['titulo'] }}</p>
                                    {!! $item['descripcion'] !!}
                                </div>

                            </div>

                        @else

                            <div class="calendar-content__month">
                                <!-- Cuando son varias fechas -->
                                <ul class="calendar-content__month-list">
                                    <li class="all-months">
                                        <div class="month">
                                            <strong>{{ date_i18n('d', strtotime($item['fecha_de_inicio'])) }}</strong>
                                            {{ date_i18n('M', strtotime($item['fecha_de_inicio'])) }}
                                        </div>
                                        @if ($item['hora_dia_inicio'])
                                            <div class="hours">
                                                <span>{{ $item['hora_dia_inicio'] }}</span>
                                            </div>
                                        @endif
                                    </li>
                                    <li class="all-months">
                                        <div class="month">
                                            <strong>{{ date_i18n('d', strtotime($item['fecha_de_termino'])) }}</strong>
                                            {{ date_i18n('M', strtotime($item['fecha_de_termino'])) }}
                                        </div>
                                        @if ($item['hora_dia_termino'])
                                            <div class="hours">
                                                <span>{{ $item['hora_dia_termino'] }}</span>
                                            </div>
                                        @endif
                                    </li>
                                </li>
                                </ul>
                                <div class="calendar-content__month-info">
                                    <span>
                                        {{ $item['categoria'] }}
                                    </span>
                                    <p>{{ $item['titulo'] }}</p>
                                    {!! $item['descripcion'] !!}
                                </div>

                            </div>

                        @endif
                        
                    @endforeach

                @endif

                
            </div>

            @endif


        @endforeach
    @endif
</div>
