<div class="container-fluid mt-5 px-0">
    @foreach ($sedes as $sede)

        @php
            $region_titulo = get_field('region_titulo', $sede);
            $region_imagen = get_field('region_imagen', $sede);
            $region_contenido = get_field('region_contenido', $sede);
            $region_cta = get_field('region_cta', $sede);
        @endphp

        @if ($region_imagen)
        <div class="{{ $sede->slug }}-footer">
            <div class="antofagasta-footer__img">
                <img src="{{ $region_imagen['sizes']['w1440_500'] }}">
            </div>
            <div class="antofagasta-footer__text">
                <h2>{{ $region_titulo }}</h2>
                {!! $region_contenido !!}

                @if ($region_cta) 
                <a href="{{ $region_cta['url'] }}" target="_blank">
                    {{ $region_cta['title'] }}
                    <img class="ml-2" src="{{ get_theme_file_uri() }}/dist/img/icon/redirect.svg" alt="">
                </a>
                @endif
            </div>
        </div>
        @endif
        
    @endforeach
</div>
