@php
    $testimonio_intro = get_field('testimonio_intro',$carrera->post->ID );
    $testimonio = get_field('testimonio',$carrera->post->ID );
    $testimonio_nombre = get_field('testimonio_nombre',$carrera->post->ID );
    $testimonio_imagen = get_field('testimonio_imagen',$carrera->post->ID );
    $testimonio_video = get_field('testimonio_video',$carrera->post->ID );
@endphp


@if ($testimonio)
<div class="testimonials">
    <h3 class="testimonials-title" id="testimonio">
        Testimonio
    </h3>
    <p class="testimonials-text">
        {{ $testimonio_intro }}
    </p>
    <div class="row content">
        <div class="col-md-12 col-lg-6 testimonials-bg">
            <em>
                {{ $testimonio }}
            </em>
            <p>
                {{ $testimonio_nombre }}
            </p>
        </div>
        <div class="col-md-12 col-lg-6">
           <!-- video -->
           @if ($testimonio_imagen)
           <div class="testimonials__content">
                <a class="testimonials__content-link" data-toggle="modal" data-target="#modal1">
                    <div class="video-img" style="background-image: url({{ $testimonio_imagen['sizes']['w400_400']  }})">
                    </div>
                </a>
            </div>
            @endif
        </div>
    </div>
</div>

@if ($testimonio_video)
    <div class="container my-4">
        <div class="row">
            <div class="col-lg-4 col-md-12 mb-4">
            
                <!--Modal: Name-->
                <div class="modal fade" id="modal1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                    <div class="modal-dialog modal-lg" role="document">
                
                        <!--Content-->
                        <div class="modal-content">
                
                            <!--Body-->
                            <div class="modal-body mb-0 p-0">
                                <div class="embed-responsive embed-responsive-16by9 z-depth-1-half">
                                    {!! $testimonio_video !!}
                                </div>
                            </div>
                    
                            <!--Footer-->
                            <div class="modal-footer justify-content-center">
                                <button type="button" class="btn btn-outline-primary btn-rounded btn-md ml-4" data-dismiss="modal">Cerrar</button>
                            </div>
                        </div>
                    </div>
                </div>
            
            </div>
        </div>
    </div>
    @endif



@endif
