@php
	$vidau_titulo = get_field('vidau_titulo', 'option');
	$vidau_texto_enriquecido = get_field('vidau_texto_enriquecido', 'option');
	$vidau_slider = get_field('vidau_slider', 'option');
@endphp

@if ($vidau_titulo AND $vidau_slider)
	<div class="sports">
		<div class="row">
			<div class="col-md-12 col-lg-5 sports-info pr-0">
				<div class="deportes-info">
					<h3>
						{{ $vidau_titulo }}
					</h3>
					{!! $vidau_texto_enriquecido !!}
				</div>
			</div>

			@if ($vidau_slider)
			<div class=" col-md-12 col-lg-7 sports-slider pl-0">
				<div class="slick-deportes">
					@foreach ($vidau_slider as $slide)
						<div class="deportes-content">
							<div class="deportes-content-crop" style="background-image: url({{ $slide['imagen']['sizes']['w500_570'] }});">
							</div>
							<div class="deportes-content-text">
								<span>
									{{ $slide['titulo'] }}
								</span>
							</div>
						</div>
					@endforeach
				</div>
			</div>
			@endif

		</div>
	</div>
@endif
