

<section id="information-ucn">
    <div class="container">
        <div class="row">

            @if ($sedes_pagina)
            <div class="col-md-12 information-ucn__content" id="{{ sanitize_title($sedes_pagina->post_title) }}">
                <div class="content-text">
                    <a href="{{ get_permalink($sedes_pagina) }}" class="content-text__link" >
                        <h2>{{ $sedes_pagina->post_title }}</h2>
                        <h4>
                            {{ $sedes_texto }}
                        </h4>
                        <a href="{{ get_permalink($sedes_pagina) }}" class="btn btn-primary content-text__button descubreucn-sedes">
                            {{ $sedes_cta }}
                        </a>
                    </a>
                </div>
                <div class="content-img">
                    @if ($sedes_imagen)
                        <div class="imagen" style="background-image: url('{{ $sedes_imagen['sizes']['w650_390'] }}')"></div>
                    @else
                        <div class="imagen" style="background-image: url('https://via.placeholder.com/650x390/')"></div>
                    @endif
                </div>
            </div>
            @endif

            @if ($vidau_pagina)
            <div class="col-md-12 information-ucn__content" id="{{ sanitize_title($vidau_pagina->post_title) }}">
                <div class="content-img">
                    @if ($vidau_imagen)
                        <div class="imagen" style="background-image: url('{{ $vidau_imagen['sizes']['w650_390'] }}')"></div>
                    @else
                        <div class="imagen" style="background-image: url('https://via.placeholder.com/650x390/')"></div>
                    @endif
                </div>
                <div class="content-text">
                    <a href="{{ get_permalink($vidau_pagina) }}" class="content-text__link">
                        <h2>{{ $vidau_pagina->post_title }}</h2>
                        <h4>
                            {{ $vidau_texto }}
                        </h4>
                        <a href="{{ get_permalink($vidau_pagina) }}" class="btn btn-primary content-text__button descubreucn-vida-universitaria">
                            {{ $vidau_cta }}
                        </a>
                    </a>
                </div>
            </div>
            @endif


        </div>
    </div>
</section>
