@foreach ($resultados as $resultado)

    <div class="search-content">
        <a href="{{ get_permalink($resultado->ID) }}">
            <div class="text">
                <h5>{{ $resultado->post_title }}</h5>
                <p>{{ $resultado->descripcion_carrera ?? $resultado->subtitulo }}</p>
            </div>
            <img loading="lazy" src="{{ get_theme_file_uri() }}/dist/img/icon/arrowRight-orange.svg" alt="">
        </a>
    </div>

@endforeach


@if($pagination_post_count > $pagination_post_per_page)
<div class="paginator">
    <ul class="paginator-list">

      @if($pagination_paged > 1)
      <a href="?q={{ $search }}&pag={{$pagination_paged-1}}" class="prev">
        <img src="{{ get_theme_file_uri() }}/dist/img/icon/icon-angle-left.svg" alt="">
      </a>
      @endif

      @for($p = 1; $p <= $pagination_num_pages; $p++)
          @if($pagination_paged == $p)
            <li class="active">
              <a href="#">{{ $p }}</a>
            </li>
          @else
            <li>
              <a href="?q={{ $search }}&pag={{ $p }}">{{ $p }}</a>
            </li>
          @endif
      @endfor

      @if($pagination_paged < $pagination_num_pages)
        <a href="?q={{ $search }}&pag={{$pagination_paged+1}}" class="next">
          <img src="{{ get_theme_file_uri() }}/dist/img/icon/icon-angle-left.svg" alt="">
        </a>
      @endif

    </ul>
</div>
@endif
