@if ($fields['arte_cultura_titulo'])
<section id="arte">

	@if ($fields['talleres']['titulo'] AND $fields['talleres']['contenido'])
		
		<div class="arte">
			<h2 class="arte-title" id="{{ sanitize_title( $fields['arte_cultura_titulo'] ) }}">{{ $fields['arte_cultura_titulo'] }}</h2>
			<h4 class="arte-subtitle">{{ $fields['talleres']['titulo'] }}</h4>
			{!! $fields['talleres']['contenido'] !!}
		</div>

		@if ($fields['talleres']['imagenes'])
		<div class="row">
			@foreach ($fields['talleres']['imagenes'] as $item)
				<div class="col-md-6">
					<div class="arte-crop">
						<img class="arte-crop__img" src="{{ $item['imagen']['sizes']['w540_540'] }}" alt="{{ $item['imagen']['alt'] }}">
						<div class="arte-crop__description">
							<h5>
								{!! $item['titulo'] !!}
							</h5>
						</div>
					</div>
				</div>
			@endforeach
		</div>
		@endif
	@endif


	@if ($fields['agrupaciones'])
		<div class="agrupacion">
			<h4 class="agrupacion-subtitle">
				{{ $fields['agrupaciones']['titulo']  }}
			</h4>
			{!! $fields['agrupaciones']['contenido'] !!}
		</div>

		@if ($fields['agrupaciones']['imagenes'])
		<div class="row">
			@foreach ($fields['agrupaciones']['imagenes'] as $item)
			<div class="col-md-6">
				<div class="arte-crop">
					<img class="arte-crop__img" src="{{ $item['imagen']['sizes']['w540_540'] }}" alt="{{ $item['imagen']['alt'] }}">
					<div class="arte-crop__description">
						<h5>
							{!! $item['titulo'] !!}
						</h5>
					</div>
				</div>
			</div>
			@endforeach
		</div>
		@endif
	@endif

</section>

@endif
