@extends('layouts.base')

@section('content')
	
    <section>
		@include('parts/modules/general/banner')
		<div class="container mt-5">
            <div class="row">
                <div class="col-md-12 col-lg-9">
                    <article class="contenido-libre">
                        {!! $post->post_content !!}
                    </article>
                </div>
                <div class="col-md-12 col-lg-3">
                    @include('parts/modules/general/sidebar')
                </div>
            </div>
		</div>
	</section>

    @php
        $pag_becas = get_page_id_by_template('becas-template');
    @endphp
    @if ($post->post_parent == $pag_becas)
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    @include('parts/components/questions/question')
                </div>
            </div>
        </div>
    @endif

@endsection
