<?php

use Theme\Models\Career;
use Illuminate\Http\Response;
use Illuminate\Support\Facades\Log;
use Themosis\Support\Facades\Ajax;
use Theme\Helpers\Helper;



Ajax::listen('get_careers', function() {
    
    $sede = $_POST['sede'] ?? '';
    $carreras = Helper::getCarrerasBySede($sede);
    $array_carreras = array();
    foreach ($carreras as $key => $carrera) {
        $array_carreras[] = array('text' => $carrera->post->post_title, 'value' => get_permalink($carrera->post->ID) );
    }
    wp_send_json_success($array_carreras,200);
    wp_die();
});

/*
Ajax::listen('get_events', function() {
    $pagination = \Theme\Controllers\EventoController::pagination;
    $cat = intval($_POST['category']) ?? null;
    $allBut = $_POST['destacado'] ?? null;
    $search = $_POST['search'];
    $eventos = PageHelper::getEvents($allBut ? $allBut : [], $cat, $search, $pagination);
    $all_posts = PageHelper::getEvents([], $cat, $search, -1);
    $paged  = $_POST['pag'] ? intval($_POST['pag'])  : 1;
    $post_count = count($all_posts);
    //how many pages do we need to display all those posts?
    $num_pages = ceil($post_count / $pagination);
    $view = view('parts/agenda-cultural/list-events',[
        'eventos' => $eventos,
        'pagination_post_per_page' => $pagination,
        'pagination_post_count'    => $post_count,
        'pagination_num_pages'     => $num_pages,
        'pagination_paged'         => $paged,
    ])->render();
    wp_send_json_success($view,200);
    wp_die();
});
*/
