@extends('layouts.base')

@section('content')
	<section class="color-purple">
        @include('front/modules/career/banner')
        <section id="career">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 col-lg-3">
                        @include('front/components/dudas/about')
                    </div>
                    <div class="col-md-12 col-lg-9">
                        @include('front/modules/career/info')
                        @include('front/modules/career/data')
                        @include('front/modules/career/learning')
                        @include('front/modules/career/testimonials')
                        @include('front/modules/career/infrastructure')
                        @include('front/modules/career/university')
                        @include('front/modules/career/finished')
                        @include('front/modules/career/profile')
                    </div>
                </div>
            </div>
        </section>
        <section id="explorer-careers">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        @include('front/components/explorer/careers')
                    </div>
                </div>
            </div>
        </section>
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    @include('front/components/questions/question')
                </div>
            </div>
        </div>
    </section>
@endsection