@extends('layouts.base')

@section('content')
    
<section id="education">
    @include('front/modules/discover/banner' , ['titulo' => 'Proyecto educativo', 'subtitulo' => 'Formamos profesionales capaces y con vocación social.'] )

    <div class="education">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-lg-9">
                    @include('front/modules/education/content')
                </div>
                <div class="col-md-12 col-lg-3">
                    @include('front/components/dudas/interes')
                </div>
            </div>
        </div>
    </div>
    <div class="education-footer">
        <div class="container">
            <div class="row">
                @include('front/modules/education/footer')
            </div>
        </div>
    </div>
</section>

@endsection