<div class="tabs">
    <ul class="nav nav-tabs" id="myTab" role="tablist">
        <li class="nav-item" role="presentation">
            <a class="nav-link active nav-antofagasta" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true">Antofagasta</a>
        </li>
        <li class="nav-item" role="presentation">
            <a class="nav-link nav-coquimbo" id="profile-tab" data-toggle="tab" href="#profile" role="tab" aria-controls="profile" aria-selected="false">Coquimbo</a>
        </li>
        <li class="nav-item" role="presentation">
            <a class="nav-link nav-atacama" id="contact-tab" data-toggle="tab" href="#contact" role="tab" aria-controls="contact" aria-selected="false">San Pedro de Atacama</a>
        </li>
    </ul>
    <div class="tabs-sedes tab-content" id="myTabContent">
        <!-- Antofagasta -->
        <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
            <div class="slider-sedes">
                <div class="slider-sedes__content">
                    <div class="slider-sedes__content-img">
                        <img class="background-img" src="{{ get_theme_file_uri() }}/dist/img/global/antofagasta.jpg" alt="">
                    </div>
                    <div class="slider-sedes__content-info">
                        <h2>Sede Antofagasta</h2>
                        <a href="#">
                            Angamos 0610, Antofagasta
                            <img src="{{ get_theme_file_uri() }}/dist/img/icon/ubication2.svg" alt="">
                        </a>
                        <p>
                            Ubicada en el sector centro-sur de Antofagasta, la Casa Central de la UCN alberga 30 carreras en un área de 93.495 m2 de extensión
                        </p>
                        <a href="" class="btn btn-primary btn-tour">
                            Tour virtual UCN Antofagasta
                        </a>
                    </div>
                </div>
                <div class="slider-sedes__content">
                    <div class="slider-sedes__content-img">
                        <img class="background-img" src="{{ get_theme_file_uri() }}/dist/img/global/antofagasta.jpg" alt="">
                    </div>
                    <div class="slider-sedes__content-info">
                        <h2>Sede Antofagasta</h2>
                        <a href="#">
                            Angamos 0610, Antofagasta
                        </a>
                        <p>
                            Ubicada en el sector centro-sur de Antofagasta, la Casa Central de la UCN alberga 30 carreras en un área de 93.495 m2 de extensión
                        </p>
                        <a href="" class="btn btn-primary btn-tour">
                            Tour virtual UCN Antofagasta
                        </a>
                    </div>
                </div>
                <div class="slider-sedes__content">
                    <div class="slider-sedes__content-img">
                        <img class="background-img" src="{{ get_theme_file_uri() }}/dist/img/global/antofagasta.jpg" alt="">
                    </div>
                    <div class="slider-sedes__content-info">
                        <h2>Sede Antofagasta</h2>
                        <a href="#">
                            Angamos 0610, Antofagasta
                        </a>
                        <p>
                            Ubicada en el sector centro-sur de Antofagasta, la Casa Central de la UCN alberga 30 carreras en un área de 93.495 m2 de extensión
                        </p>
                        <a href="" class="btn btn-primary btn-tour">
                            Tour virtual UCN Antofagasta
                        </a>
                    </div>
                </div>
            </div>
            <div class="facultades">
                <h2 class="facultades-title">
                    Facultades y escuelas
                </h2>
                <div class="row">
                    <div class="col-md-12 col-lg-4">
                        <div class="facultades-img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/facultades.jpg')">
                            <div class="gradient"></div>
                            <div class="content">
                                <a href="#">
                                    Facultad de Ciencias
                                    <img src="{{ get_theme_file_uri() }}/dist/img/icon/redirect.svg" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-12 col-lg-4">
                        <div class="facultades-img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/facultades.jpg')">
                            <div class="gradient"></div>
                            <div class="content">
                                <a href="#">
                                    Facultad de Ciencias
                                    <img src="{{ get_theme_file_uri() }}/dist/img/icon/redirect.svg" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-12 col-lg-4">
                        <div class="facultades-img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/facultades.jpg')">
                            <div class="gradient"></div>
                            <div class="content">
                                <a href="#">
                                    Facultad de Ciencias
                                    <img src="{{ get_theme_file_uri() }}/dist/img/icon/redirect.svg" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="learning">
                <h2 class="learning-title">
                    Lugares para estudiar y aprender
                </h2>
                <div class="learning-content">
                    <div class="learning-content__img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/biblioteca.jpg')">
                        <div class="gradient"></div>
                        <div class="content">
                            <h4>
                                6.103 m2 de <strong>Biblioteca</strong>
                            </h4>
                        </div>
                    </div>
                    <div class="learning-content__img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/biblioteca.jpg')">
                        <div class="gradient"></div>
                        <div class="content">
                            <h4>
                                6.103 m2 de <strong>Biblioteca</strong>
                            </h4>
                        </div>
                    </div>
                    <div class="learning-content__img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/biblioteca.jpg')">
                        <div class="gradient"></div>
                        <div class="content">
                            <h4>
                                6.103 m2 de <strong>Biblioteca</strong>
                            </h4>
                        </div>
                    </div>
                </div>
            </div>

            <div class="services">
                <h2 class="services-title">
                    Servicios y espacios para vivir la universidad
                </h2>
                <div class="row">
                    <div class="col-md-12 services-img">
                        <img src="{{ get_theme_file_uri() }}/dist/img/global/students.jpg" alt="">
                        <img src="{{ get_theme_file_uri() }}/dist/img/global/students2.jpg" alt="">
                        <img src="{{ get_theme_file_uri() }}/dist/img/global/students3.jpg" alt="">
                    </div>
                    <div class="col-md-12">
                        <p class="services-text">
                            También podrás encontrar en nuestras instalaciones: 
                        </p>
                        <ul class="services-list">
                            <li>Casinos para comer</li>
                            <li>Espacios de esparcimiento y áreas verdes</li>
                            <li>Recintos deportivos techados y abiertos</li>
                            <li>Auditorio</li>
                            <li>Capilla</li>
                            <li>Gimnasio</li>
                            <li>Sala de exposición</li>
                            <li>Museo geológico</li>
                        </ul>
                    </div>
                </div>
            </div>
            
            <div class="maps">
                <h2 class="maps-title">
                    Mapa de la Sede Antofagasta
                </h2>
                <img src="{{ get_theme_file_uri() }}/dist/img/global/maps-antofagasta.jpg" alt="">
            </div>
        </div>
        <!-- Coquimbo -->
        <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
            <div class="slider-sedes">
                <div class="slider-sedes__content">
                    <div class="slider-sedes__content-img">
                        <img class="background-img" src="{{ get_theme_file_uri() }}/dist/img/global/antofagasta.jpg" alt="">
                    </div>
                    <div class="slider-sedes__content-info">
                        <h2>Sede Coquimbo</h2>
                        <a href="#">
                            Angamos 0610, Antofagasta
                            <img src="{{ get_theme_file_uri() }}/dist/img/icon/ubication2.svg" alt="">
                        </a>
                        <p>
                            Ubicado en la Bahía de La Herradura de Coquimbo y con acceso directo al mar, el Campus Guayacán de UCN alberga 15 carreras en un área de 41.222 m2 de extensión
                        </p>
                        <a href="" class="btn btn-primary btn-tour">
                            Tour virtual UCN Antofagasta
                        </a>
                    </div>
                </div>
                <div class="slider-sedes__content">
                    <div class="slider-sedes__content-img">
                        <img class="background-img" src="{{ get_theme_file_uri() }}/dist/img/global/antofagasta.jpg" alt="">
                    </div>
                    <div class="slider-sedes__content-info">
                        <h2>Sede Coquimbo</h2>
                        <a href="#">
                            Angamos 0610, Antofagasta
                        </a>
                        <p>
                            Ubicado en la Bahía de La Herradura de Coquimbo y con acceso directo al mar, el Campus Guayacán de UCN alberga 15 carreras en un área de 41.222 m2 de extensión
                        </p>
                        <a href="" class="btn btn-primary btn-tour">
                            Tour virtual UCN Antofagasta
                        </a>
                    </div>
                </div>
                <div class="slider-sedes__content">
                    <div class="slider-sedes__content-img">
                        <img class="background-img" src="{{ get_theme_file_uri() }}/dist/img/global/antofagasta.jpg" alt="">
                    </div>
                    <div class="slider-sedes__content-info">
                        <h2>Sede Coquimbo</h2>
                        <a href="#">
                            Angamos 0610, Antofagasta
                        </a>
                        <p>
                            Ubicado en la Bahía de La Herradura de Coquimbo y con acceso directo al mar, el Campus Guayacán de UCN alberga 15 carreras en un área de 41.222 m2 de extensión
                        </p>
                        <a href="" class="btn btn-primary btn-tour">
                            Tour virtual UCN Antofagasta
                        </a>
                    </div>
                </div>
            </div>
            <div class="facultades">
                <h2 class="facultades-title">
                    Facultades y escuelas
                </h2>
                <div class="row">
                    <div class="col-md-12 col-lg-4">
                        <div class="facultades-img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/facultades.jpg')">
                            <div class="gradient"></div>
                            <div class="content">
                                <a href="#">
                                    Facultad de Ciencias
                                    <img src="{{ get_theme_file_uri() }}/dist/img/icon/redirect.svg" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-12 col-lg-4">
                        <div class="facultades-img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/facultades.jpg')">
                            <div class="gradient"></div>
                            <div class="content">
                                <a href="#">
                                    Facultad de Ciencias
                                    <img src="{{ get_theme_file_uri() }}/dist/img/icon/redirect.svg" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-12 col-lg-4">
                        <div class="facultades-img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/facultades.jpg')">
                            <div class="gradient"></div>
                            <div class="content">
                                <a href="#">
                                    Facultad de Ciencias
                                    <img src="{{ get_theme_file_uri() }}/dist/img/icon/redirect.svg" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="learning">
                <h2 class="learning-title">
                    Lugares para estudiar y aprender
                </h2>
                <div class="learning-content">
                    <div class="learning-content__img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/biblioteca.jpg')">
                        <div class="gradient"></div>
                        <div class="content">
                            <h4>
                                6.103 m2 de <strong>Biblioteca</strong>
                            </h4>
                        </div>
                    </div>
                    <div class="learning-content__img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/biblioteca.jpg')">
                        <div class="gradient"></div>
                        <div class="content">
                            <h4>
                                6.103 m2 de <strong>Biblioteca</strong>
                            </h4>
                        </div>
                    </div>
                    <div class="learning-content__img" style="background-image: url('{{ get_theme_file_uri() }}/dist/img/global/biblioteca.jpg')">
                        <div class="gradient"></div>
                        <div class="content">
                            <h4>
                                6.103 m2 de <strong>Biblioteca</strong>
                            </h4>
                        </div>
                    </div>
                </div>
            </div>

            <div class="services">
                <h2 class="services-title">
                    Servicios y espacios para vivir la universidad
                </h2>
                <div class="row">
                    <div class="col-md-12 services-img">
                        <img src="{{ get_theme_file_uri() }}/dist/img/global/students.jpg" alt="">
                        <img src="{{ get_theme_file_uri() }}/dist/img/global/students2.jpg" alt="">
                        <img src="{{ get_theme_file_uri() }}/dist/img/global/students3.jpg" alt="">
                    </div>
                    <div class="col-md-12">
                        <p class="services-text">
                            También podrás encontrar en nuestras instalaciones: 
                        </p>
                        <ul class="services-list">
                            <li>Casinos para comer</li>
                            <li>Espacios de esparcimiento y áreas verdes</li>
                            <li>Recintos deportivos techados y abiertos</li>
                            <li>Óvalo Voleibol</li>
                            <li>Auditorio</li>
                            <li>Capilla</li>
                            <li>Muelle</li>
                            <li>Acuario</li>
                            <li>Servicio médico</li>
                        </ul>
                    </div>
                </div>
            </div>
            
            <div class="maps">
                <h2 class="maps-title">
                    Mapa de la Sede Coquimbo
                </h2>
                <img src="{{ get_theme_file_uri() }}/dist/img/global/maps-antofagasta.jpg" alt="">
            </div>
        </div>
        <!-- Atacama -->
        <div class="tab-pane fade" id="contact" role="tabpanel" aria-labelledby="contact-tab">
            <div class="slider-sedes">
                <div class="slider-sedes__content">
                    <div class="slider-sedes__content-img">
                        <img class="background-img" src="{{ get_theme_file_uri() }}/dist/img/global/antofagasta.jpg" alt="">
                    </div>
                    <div class="slider-sedes__content-info">
                        <h2>
                            Instituto de Investigaciones Arqueológicas y Museo San Pedro de Atacama
                        </h2>
                        <a href="#">
                            Tebequinche S/N Recinto Transitorio 
                            <img src="{{ get_theme_file_uri() }}/dist/img/icon/ubication2.svg" alt="">
                        </a>
                    </div>
                </div>
            </div>
            <div class="atacama-info">
                <p>
                    El Instituto de Investigaciones Arqueológicas y Museo R.P. Gustavo Le Paige S.J. (IIAM) es una unidad académica dependiente de la Vicerrectoría de Investigación y Desarrollo Tecnológico (VRIDT) cuya misión y principales ejes de acción se desarrollan desde la localidad de San Pedro de Atacama, en los ámbitos de Investigación Académica, Docencia de Postgrado, Difusión y Resguardo del Patrimonio Histórico y Cultural de la Región, y Educación y Relaciones con la Comunidad.
                </p>
            </div>
            <div class="learning">
                <h2 class="learning-title">
                    Lugares para estudiar y aprender
                </h2>
                <div class="learning-info">
                    <div class="slider-learning">
                        <div class="slider-learning__content">
                            <div class="slider-learning__img">
                                <img src="{{ get_theme_file_uri() }}/dist/img/global/biblioteca.jpg" alt="" width="100%">
                            </div>
                            <div class="slider-learning__text">
                                <h4>
                                    Colección <strong>Museo Gustavo Le Peige</strong>
                                </h4>
                            </div>
                        </div>
                        <div class="slider-learning__content">
                            <div class="slider-learning__img">
                                <img src="{{ get_theme_file_uri() }}/dist/img/global/classroom.jpg" alt="" width="100%">
                            </div>
                            <div class="slider-learning__text">
                                <h4>
                                    Colección <strong>Museo Gustavo Le Peige</strong>
                                </h4>
                            </div>
                        </div>
                        <div class="slider-learning__content">
                            <div class="slider-learning__img">
                                <img src="{{ get_theme_file_uri() }}/dist/img/global/laboratory.jpg" alt="" width="100%">
                            </div>
                            <div class="slider-learning__text">
                                <h4>
                                    Colección <strong>Museo Gustavo Le Peige</strong>
                                </h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>