<div class="container-fluid mt-5 px-0">
    <div class="antofagasta-footer">
        <div class="antofagasta-footer__img">
            <img src="{{ get_theme_file_uri() }}/dist/img/global/antofagastaMaps.jpeg">
        </div>
        <div class="antofagasta-footer__text">
            <h2>Sobre la región de Antofagasta</h2>
            <p>
                Antofagasta, ubicada en el Desierto de Atacama, uno de los más áridos del mundo, ha logrado en 133 años un progreso económico destacado.
            </p>
            <p>
                La ciudad ha evolucionado como una urbe pujante, dinámica y con un fuerte desarrollo industrial que sigue creciendo en lo económico, laboral y cultural.
            </p>
            <a href="#">
                Saber más
                <img class="ml-2" src="{{ get_theme_file_uri() }}/dist/img/icon/redirect.svg" alt="">
            </a>
        </div>
    </div>
    <div class="coquimbo-footer">
        <div class="antofagasta-footer__img">
            <img src="{{ get_theme_file_uri() }}/dist/img/global/coquimboMaps.jpg">
        </div>
        <div class="antofagasta-footer__text">
            <h2>Sobre la región de Coquimbo</h2>
            <p>
                La diversidad económica que ofrece su variado entorno ha impulsado el desarrollo acelerado de la Región de Coquimbo en los últimos años. En sus valles se cultiva una gran variedad de especies altamente cotizadas.
            </p>
            <p>
                En la actualidad, importantes observatorios apuntan sus telescopios hacia el cielo para estudiar el universo desde la Región de Coquimbo.
            </p>
            <a href="#">
                Saber más
                <img class="ml-2" src="{{ get_theme_file_uri() }}/dist/img/icon/redirect.svg" alt="">
            </a>
        </div>
    </div>
    <div class="atacama-footer">
        <div class="antofagasta-footer__img">
            <img src="{{ get_theme_file_uri() }}/dist/img/global/atacamaMaps.jpg">
        </div>
        <div class="antofagasta-footer__text">
            <h2>Sobre San Pedro de Atacama</h2>
            <p>
                El poblado de San Pedro de Atacama está ubicado en  uno de los oasis más hermosos del planeta, cuna de la cultura Atacameña y además considerada la capital arqueológica de Chile. La hermosura de sus paisajes y sus limpios cielos lo han convertido en uno de los destinos turísticos más importantes de todo el mundo.
            </p>
            <a href="#">
                Saber más
                <img class="ml-2" src="{{ get_theme_file_uri() }}/dist/img/icon/redirect.svg" alt="">
            </a>
        </div>
    </div>
</div>