<div class="contenido-libre">
    <h2>¿De qué se trata?</h2>
    <img src="https://placeimg.com/400/450/nature" alt="">
    <p>
        El Proyecto Educativo Institucional (PEI) de nuestra Universidad se sustenta en nuestra misión y visión y en los <a href="">valores</a> Institucionales. El principio fundamental que adscribe a toda la Comunidad Universitaria es el <strong>quehacer centrado en el estudiante.</strong> Esto significa que, desde su singularidad como ser humano, cada estudiante merece ser respetado en sus derechos inalienables y contar con apoyo institucional, tanto para desarrollar sus talentos como para asegurar su salud y bienestar personal.
    </p>
    <p>
        En este contexto, todos los procesos académicos, administrativos y de servicio, se comprometen a centrar sus acciones en torno al estudiante con una disposición hacia el buen servicio y cuya acción facilite la vida estudiantil.
    </p>
    <p>
        El modelo pedagógico que <strong>define las bases de la educación en la UCN</strong> es la formación basada en competencias y su implementación a través de resultados de aprendizaje. Este enfoque busca facilitar la conexión entre lo aprendido en clases y el mundo del trabajo. Lo anterior se traduce en que en tu paso por la UCN desarrollarás competencias específicas de la profesión, además de aquellas competencias genéricas que aseguren un actuar profesional exitoso y con vocación social.
    </p>
</div>
<h2 class="education-title">
    Nuestros pilares
</h2>
<ul class="education-list">
    <li>
        <img src="{{ get_theme_file_uri() }}/dist/img/icon/icon-heart.svg" alt="calendario img">
        <div>
            <h5>Formacion integral</h5>
            <p>
                Entendida como las acciones encaminadas al desarrollo de la persona en los ámbitos intelectual, social, ético, estético, del autocuidado físico y emocional, y de la trascendencia.
            </p>
        </div>
    </li>
    <li>
        <img src="{{ get_theme_file_uri() }}/dist/img/icon/icon-heart.svg" alt="calendario img">
        <div>
            <h5>Formacion permanente</h5>
            <p>
                Lo que implica desarrollar personas preparadas para aprender a lo largo de la vida, que sean capaces de identificar sus áreas de desarrollo, y hagan uso adecuado de las tecnologías en entornos de aprendizaje.
            </p>
        </div>
    </li>
    <li>
        <img src="{{ get_theme_file_uri() }}/dist/img/icon/icon-heart.svg" alt="calendario img">
        <div>
            <h5>Formacion para la globalización</h5>
            <p>
                Ello comprende la preparación de profesionales con conciencia global, que les permita ser inclusivos, adaptables, creativos y analíticos al enfrentarse a problemas que son parte de su entorno y que trascienden sus fronteras.
            </p>
        </div>
    </li>
</ul>