@if ($carreras_relacionadas)
    
    <div class="explorer-careers">
        <h3 class="explorer-careers__title">
            Explora otras carreras
        </h3>

        <div class="explorer-careers__slider">
            @foreach ($carreras_relacionadas as $carrera)
                @php
                    $imagen_header = get_field('imagen_header',$carrera->post->ID );
                @endphp
                <div class="card explorer-careers__slider-card">
                    <img class="image-card" src="{{ $imagen_header['sizes']['w360_145'] ?? 'https://via.placeholder.com/360x145' }} }}">
                    <div class="border-bottom_img"></div>
                    <div class="card-body">
                        <a href="{{ get_permalink($carrera->post->ID) }}"><h3 class="card-title">{{ $carrera->post->post_title }}</h3></a>
                        <p class="card-text">
                            <img src="{{ get_theme_file_uri() }}/dist/img/icon/icon-location-orange.svg" alt="">
                            Sede {{ $carrera->getListadoSedes() }}
                        </p>
                        <div class="content-link">
                            <a href="{{ get_permalink($carrera->post->ID) }}" class="card-link">
                                Ver más
                                <img src="{{ get_theme_file_uri() }}/dist/img/icon/arrowRight-orange-s.svg" alt="">
                            </a>
                        </div>
                    </div>
                </div>
            @endforeach
        </div>
    </div>

@endif
