@php
  $imagen_header = get_field('imagen_header', $area->post );
  if($imagen_header){
    $url_imagen = $imagen_header['sizes']['w1440_360'];
  }else{
    $url_imagen = 'https://via.placeholder.com/1440x360';
  }
@endphp


<section id="banner">
    <div class="banner-img" style="background-image: url({{ $url_imagen }});">
        <div class="banner-img__bg"></div>
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="banner-img__content">
                        @include('parts/components/breadcrumbs/breadcrumbs')
                        <h1>
                            {{ $area->post->name }}
                        </h1>
                        <h4>
                            {!! $area->post->description !!}
                        </h4>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
