@php
    $clase_color = get_field('color', $area->post);
@endphp

@foreach ($carreras as $carrera)
    @php
        $imagen_header = get_field('imagen_header',$carrera->post->ID );
    @endphp


    <div class="col-md-4">
        <div class="card card-area {{ $clase_color }}">
            <a class="card-redirect" href="{{ get_permalink($carrera->post->ID) }}">
                <img class="card-redirect__img" src="{{ $imagen_header['sizes']['w360_145'] ?? 'https://via.placeholder.com/360x145' }}" class="card-img-top">
                <h3 class="card-redirect__title">{{ $carrera->post->post_title }}</h3>
            </a>
            <div class="card-body">
                <h4 class="card-title">
                    <img src="{{ get_theme_file_uri() }}/dist/img/icon/icon-location-orange.svg" alt="">
                    Sede {{ $carrera->getListadoSedes() }}
                </h4>
                <p class="card-text">
                    {{ $carrera->post->descripcion_carrera }}
                </p>
                <a href="{{ get_permalink($carrera->post->ID) }}" class="card-link">Ver más<img src="{{ get_theme_file_uri() }}/dist/img/icon/arrowRight-orange-s.svg" alt=""></a>
            </div>
        </div>
    </div>
@endforeach
