@if ($becas_pagina)
    <div class="container">
        <div class="row">
            <div class="col-md-12 information-ucn__content" id="{{ sanitize_title($becas_pagina->post_title) }}">
                <div class="content-text">
                    <a href="{{ get_permalink($becas_pagina) }}" class="content-text__link">
                        <h2>{{ $becas_pagina->post_title }}</h2>
                        <h4>
                            {{ $becas_texto }}
                        </h4>
                        <a href="{{ get_permalink($becas_pagina) }}" class="btn btn-primary content-text__button">
                            {{ $becas_cta }}
                        </a>
                    </a>
                </div>
                <div class="content-img">
                    @if ($becas_imagen)
                        <div class="imagen" style="background-image: url('{{ $becas_imagen['sizes']['w650_390'] }}')"></div>
                    @else
                        <div class="imagen" style="background-image: url('https://via.placeholder.com/650x390/')"></div>
                    @endif
                </div>
            </div>
        </div>
    </div>
@endif
