@php
    $bloque_contenido_titulo = get_field('bloque_contenido_titulo', $carrera->post->ID);
    $bloque_contenido = get_field('bloque_contenido', $carrera->post->ID);
@endphp




@php
    $datos_destacados = get_field('datos_destacados', $carrera->post->ID);
@endphp

<div class="data">
    <h2>
        {{ $carrera->post->post_title }} en la UCN
    </h2>

    @if ($bloque_contenido_titulo AND $bloque_contenido )
    <div id="{{ sanitize_title($bloque_contenido_titulo) }}">
        <h3>
            {{ $bloque_contenido_titulo }}
        </h3>
        
        {!! $bloque_contenido !!}

    </div>
    @endif

    
    @if ($datos_destacados)
    <h4 id="datos">
        Datos destacados
    </h4>
    <div class="data-slider">
        @foreach ($datos_destacados as $dato)
            <div class="data-slider-content">
                <h5>{{ $dato['titulo'] }}</h5>
                <p>
                    {{ $dato['subtitulo'] }}
                </p>
            </div>
        @endforeach
    </div>
    @endif

</div>
