@php
    $metodo_de_ensenanza_intro = get_field('metodo_de_ensenanza_intro',$carrera->post->ID );
    $metodo_de_ensenanza = get_field('metodo_de_ensenanza',$carrera->post->ID );
@endphp

@if ($metodo_de_ensenanza)
<div class="learning">
    <h3 class="learning__title" id="metodo-ensenanza">
        Método de enseñanza
    </h3>
    <p class="learning__text">
        {{ $metodo_de_ensenanza_intro }}
    </p>
    <div class="learning-slider">
        @foreach ($metodo_de_ensenanza as $metodo)
            <div class="card-content">
                <img loading="lazy" src="{{ $metodo['imagen']['sizes']['w260_150'] ?? 'https://placeimg.com/260/150/nature' }}" alt="...">
                <div class="content-body">
                    <h5 class="content-title">{{ $metodo['titulo'] }}</h5>
                    <p class="content-text">
                        {{ $metodo['bajada'] }} 
                    </p>
                </div>
            </div>
        @endforeach
    </div>
</div>
@endif

