@php
  $perfil_del_egresado_intro = get_field('perfil_del_egresado_intro',$carrera->post->ID );
  $perfil_del_egresado = get_field('perfil_del_egresado',$carrera->post->ID );
  $enlaces_institucionales = get_field('enlaces_institucionales',$carrera->post->ID );
@endphp

<div class="profile">
    @if ($perfil_del_egresado)

        <h3 class="profile-title" id="perfil-egresado">
            Perfil del egresado
        </h3>
        <p class="profile-text">
            {{ $perfil_del_egresado_intro }}
        </p>
        @if ($perfil_del_egresado)
        <ul class="profile-list">
            @foreach ($perfil_del_egresado  as $key => $item)
                <li>
                    <span>
                        {{ $key+1 }}
                    </span>
                    <p>
                        {{ $item['texto'] }}
                    </p>
                </li>
            @endforeach
        </ul>
        @endif

        <button class="btn profile-button button-open">
            Ver más
        </button>
        <button class="btn profile-button button-close">
            Ver menos
        </button>
        <div class="line"></div>
    @endif
    

    @if ($enlaces_institucionales)
    <div class="profile-link">
        <p>
            Enlaces institucionales
        </p>
        @foreach ($enlaces_institucionales as $item)
            <a href="{{ $item['enlace']['url'] }}" target="_blank">
                {{ $item['enlace']['title'] }}
                <img src="{{ get_theme_file_uri()}}/dist/img/icon/redirect-black.svg" alt="">
            </a>
        @endforeach
    </div>
    @endif
</div>
