{{-- @php
	$imagen_header = get_field('imagen_header', $post->ID );
  if($imagen_header){
    $url_imagen = $imagen_header['sizes']['w1440_360'];
  }else{
    $url_imagen = 'https://via.placeholder.com/1440x360';
  }
@endphp

<section id="banner">
	<div class="banner-info" style="background-image: url({{ $url_imagen }});">
		<div class="banner-info__img"></div>
		<div class="banner-info__content">
			@include('parts/components/breadcrumbs/breadcrumbs')
			<h1>
				{{ $post->post_title }}
			</h1>
			<h4>
				Te presentamos nuestra oferta académica para este año.
      </h4>
      
      <form id="form_carreras" class="banner-form" action="" method="GET">
				<div class="form-row">
					<div class="form-group col-md-3">
						<label for="">Sede</label>
						<select id="listado_sedes" class="form-control" onChange="select_sede_change();">
							<option value="todas">Todas</option>
							@if ($sedes)
								@foreach ($sedes as $sede)
									<option value="{{ $sede->slug }}">{{ $sede->name }}</option>
								@endforeach
							@endif
						</select>
					</div>

					<div class="form-group col-md-3">
						<label for="">Carrera</label>
						<select id="listado_carreras" class="form-control" onChange="select_carrera_change();">
							<!--<option disabled value="">¿Qué carrera buscas?</option>-->
							@if ($carreras)
								@foreach ($carreras as $carrera)
									<option data-sede="{{ $carrera->getSedesComoClases() }}" value="{{ get_permalink($carrera->post->ID) }}">{{ $carrera->post->post_title }}</option>
								@endforeach
							@endif
						</select>
					</div>

					<div class="form-group banner-form__button">
						<button type="submit" class="btn btn-primary">
							Ver
						</button>
					</div>
				</div>
			</form>
		</div>
	</div>
</section>


<script>
	function select_sede_change(){
			var sede_seleccionada = document.getElementById("listado_sedes").value;
			if(sede_seleccionada != 'todas'){
				//Revisar el listado de carreras y ocultar las opciones que no tengan la sede seleccionada en su data-sede.

				$('#listado_carreras').find('option').each(function(index,element){
					sede_carrera = $(this).data('sede');
					var incluye = sede_carrera.includes(sede_seleccionada);
					if(!incluye){
    				$(this).hide();
    				//this.hide();
    			}else{
    				$(this).show();
    			}
					//console.log(element.value);
					//console.log(element.text);
				});



			}else{
				$('#listado_carreras').find('option').each(function(index,element){
					$(this).show();
				});

			}
	}


	function select_carrera_change(){
		var carrera_seleccionada = document.getElementById("listado_carreras").value;
		if(carrera_seleccionada !== ""){
			document.getElementById("form_carreras").action = carrera_seleccionada;
		}	
		console.log(carrera_seleccionada);
	}
</script> --}}
