@if ($fields['orientadoras'])
    


<div class="row bg-light content-listening">
    <div class="col-md-4">
        <div class="content-info">
            <h2>
                {{ $fields['orientadoras_titulo'] }}
            </h2>
            <p>
                {{ $fields['orientadoras_bajada'] }}
            </p>
        </div>
    </div>

    @foreach ($fields['orientadoras'] as $orientadora)
    <div class="col-md-4">
        <div class="card-listening">
            <div class="card-listening__img">
                <img src="{{ $orientadora['foto']['sizes']['thumbnail'] }}" alt="{{ $orientadora['nombre'] }}" class="rounded-circle">
            </div>
            <div class="card-listening__text">
                <h5>{{ $orientadora['nombre'] }}</h5>
                <p>{{ $orientadora['cargo'] }}</p>
                <a href="mailto:{{ $orientadora['email'] }}">
                    {{ $orientadora['email'] }}
                </a>
            </div>
        </div>
    </div>
    @endforeach

</div>
<div class="row bg-primary footer-listening">
    <div class="col-md-12">
        <h5>{{ $fields['titulo_footer_orientadoras'] }}</h5>
        {!! $fields['contenido_footer_orientadoras'] !!}
    </div>
</div>

@endif
