<section id="title-questions">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h2>
                    Explora los distintos temas
                </h2>
            </div>
        </div>
    </div>
</section>
<section id="page-questions">
    <div class="container">
        <div class="row">

            @if ($temas)

                @foreach ($temas as $tema)
                    @php
                        $imagen_header = get_field('imagen_header', $tema );
                          if($imagen_header){
                            $url_imagen_tema = $imagen_header['sizes']['w360_145'];
                          }else{
                            $url_imagen_tema = 'https://via.placeholder.com/360x145';
                          }
                          $preguntas = Theme\Helpers\Helper::getPreguntasByTema($tema->slug, 3);
                    @endphp 

                    <div class="col-md-6 col-lg-4">
                        <div class="card questions-card">
                            <a href="{{ get_term_link($tema) }}" class="questions-link">
                                <div class="questions-link__img" style="background-image: url({{ $url_imagen_tema }})">
                                    <div class="questions-link__img-bg"></div>
                                    <div class="questions-link__img-title">
                                        <h2>
                                            {{ $tema->name }}
                                            <img src="{{ get_theme_file_uri() }}/dist/img/icon/arrow-card.svg" alt="">
                                        </h2>
                                    </div>
                                </div>
                                <div class="card-body questions-body">
                                    @if ($preguntas)
                                    <ul class="questions-body__list">
                                        @foreach ($preguntas as $pregunta)
                                            <li>{{ $pregunta->post->post_title }}</li>
                                        @endforeach
                                    </ul>
                                    @endif
                                </div>
                            </a>
                        </div>
                    </div>

                @endforeach

            @endif

        </div>
    </div>
</section>
