@php
    $ensayo_titulo = get_field('ensayo_titulo');
    $ensayo_contenido = get_field('ensayo_contenido');
    $ensayo_cta = get_field('ensayo_cta');

    $why_titulo = get_field('why_titulo');
    $why_contenido = get_field('why_contenido');

    $inscripcion_titulo = get_field('inscripcion_titulo');
    $inscripcion_contenido = get_field('inscripcion_contenido');

    $fechas_titulo = get_field('fechas_titulo');
    $fechas_contenido = get_field('fechas_contenido');

    $resultados_titulo = get_field('resultados_titulo');
    $resultados_contenido = get_field('resultados_contenido');
    $resultados_cta = get_field('resultados_cta');
@endphp

@if ($ensayo_titulo)
<div class="online">
    <h2>
        {{ $ensayo_titulo }}
    </h2>
    {!! $ensayo_contenido !!}
    @if ($ensayo_cta)
        <a href="{{ $ensayo_cta['url'] }}" target="{{ $ensayo_cta['target'] ? '_blank' : '_self' }}" class="btn btn-primary">
            {{ $ensayo_cta['title'] }}
        </a>
    @endif
</div>
@endif

@if ($why_titulo)
<div class="questions-test">
    <h2>
        {{ $why_titulo }}
    </h2>
    {!! $why_contenido !!}
</div>
@endif

@if ($inscripcion_titulo)
<div class="inscribe">
    <h2>
        {{ $inscripcion_titulo }}
    </h2>
    {!! $inscripcion_contenido !!}
</div>
@endif

@if ($fechas_titulo)
<div class="when-test">
    <h2>
        {{ $fechas_titulo }}
    </h2>
    {!! $fechas_contenido !!}
</div>
@endif

@if ($resultados_titulo)
<div class="results">
    <h2>
        {{ $resultados_titulo }}
    </h2>
    {!! $resultados_contenido !!}

    @if ($resultados_cta)
        <a href="{{ $resultados_cta['url'] }}" target="{{ $resultados_cta['target'] ? '_blank' : '_self' }}" class="btn btn-primary">
            {{ $resultados_cta['title'] }}
        </a>
    @endif
</div>
@endif
