@if ($fields['pastoral_titulo'])
	<section id="religion">
		<div class="pastoral">
			<h2 id="{{ sanitize_title( $fields['pastoral_titulo'] ) }}">
				{{ $fields['pastoral_titulo'] }}
			</h2>
			{!! $fields['pastoral_contenido'] ?? ''   !!}

			@if ($fields['pastoral_imagenes'])
			<div class="row">
				@foreach ($fields['pastoral_imagenes'] as $item)
				<div class="col-md-12 col-lg-6">
					<div class="pastoral-crop">
						<img class="pastoral-crop__img" src="{{ $item['imagen']['sizes']['w540_540'] }}" alt="{{ $item['imagen']['alt'] }}">
						<div class="pastoral-crop__description">
							<h5>
								{!! $item['titulo'] !!}
							</h5>
						</div>
					</div>
				</div>
				@endforeach
			</div>
			@endif
		</div>
	</section>
@endif
