
@if ($fields['deportes_titulo'])
<section id="sports">
	<div class="row">
		<div class="col-md-12 col-lg-5 deportes-padding pr-0">
			<div class="deportes-info">
				<h2 id="{{ sanitize_title( $fields['deportes_titulo'] ) }}">
					{{ $fields['deportes_titulo'] }}
				</h2>
				{!! $fields['deportes_contenido']  !!}
			</div>
		</div>

		@if ($fields['deportes_slider'])
		<div class=" col-md-12 col-lg-7 slider-padding pl-0">
			<div class="slick-deportes">
				@foreach ($fields['deportes_slider'] as $slide)
					<div class="deportes-content">
						<div class="deportes-content-crop" style="background-image: url({{ $slide['imagen']['sizes']['w500_570'] }});">
						</div>
						<div class="deportes-content-text">
							<span>
								{!! $slide['titulo'] !!}
							</span>
						</div>
					</div>
				@endforeach
			</div>
		</div>
		@endif
	</div>
</section>
@endif
