@extends('layouts.base')

@section('content')

    @include('parts/modules/questions/banner', ['titulo'    => 'Resultados de búsqueda'])

    <section id="search">
        <div class="container">
            <div class="row">
                <div class="col-lg-3">
                    @include('parts/components/dudas/results')
                </div>
                <div class="col-lg-9">
                    @if ($resultados)
                        @include('parts/modules/search/content')
                    @else
                        @include('parts/modules/search/content-notFound')
                    @endif
                </div>
            </div>
        </div>
    </section>

@endsection
